Subject: New Reply Received - Order follow up
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 13:20:51 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order follow up  Ticket comment <div class="ydp6b300131yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div>Greetings.!</div>
<div><br></div>
<div>Finding out how I can get to use the return voucher because I can't find the slot to insert the voucher number during checkout. As you have mentioned I need to reorder using the voucher. </div>
<div><br></div>
<div>Kindly assist on this, if it's possible for the transaction to go on internally from your end I will appreciate much.</div>
<div><br></div>
<div class="ydp6b300131signature"><div style="font-family:Helvetica, Arial, sans-serif;font-size:13px">
<div style="text-align:left">
<i><br></i><a rel="noreferrer"></a>
</div>
<div style="text-align:left"><i><b>Kind regards..........</b></i></div>
<div style="text-align:left"><b><i>I<font color="#440062">NDULI JACINTAH</font></i></b></div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        <div id="ydp6b300131yahoo_quoted_4999222940" class="ydp6b300131yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, January 20, 2023 at 11:31:14 PM PST, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp6b300131yiv2047107685"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jess,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you regarding the order number 4711396512 the refund amount can not be adjusted for this order however you can place the new order by using return voucher.<br><br>We have forwarded your query regarding the order number 4710556974 to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Max Support Team</div>
</div></div>

	

</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5610443